{
  fileSystems = {
    "/" = {
      device = "/dev/disk/by-label/NIXOS_SD";
      fsType = "ext4";
      options = [ "noatime" ];
    };
    # TODO mount ext hdd
  };

  hardware.enableRedistributableFirmware = true;
}
